﻿@import url("http://remdor.ru/design/default/css/reset.css");
@import url("http://remdor.ru/design/default/css/main_page_style.css");
@import url("http://remdor.ru/design/default/css/royalslider/royalslider.css");
@import url("http://remdor.ru/design/default/css/mtap/mtap.css");

/* @group Общий стиль */
@font-face {
 font-family: CentroSlabPro-Regular;
 
 src: url(http://remdor.ru/design/default/css/fonts/CentroSlabPro-Regular.eot); /* IE9 */
 src: url(http://remdor.ru/design/default/css/fonts/CentroSlabPro-Regular.eot) format('eot');  /* IE6-IE8 */
 src: url(http://remdor.ru/design/default/css/fonts/CentroSlabPro-Regular.ttf); /* TTF file for CSS3 browsers */
 }

/* Hattori-Hanzo fonts */
@font-face {
 font-family: Hattori-Hanzo;

 src: url(http://remdor.ru/design/default/css/fonts/Hattori-Hanzo.eot); /* IE9 */	
 src: url(http://remdor.ru/design/default/css/fonts/Hattori-Hanzo.eot) format('eot');  /* IE6-IE8 */
  src: url(http://remdor.ru/design/default/css/fonts/Hattori-Hanzo.ttf); /* Safari, Android, iOS */
}

html,
body {
	width: 100%;
	height: 100%;
	font: 13px Tahoma, Arial, Helvetica, Geneva, sans-serif;
        background: url(http://remdor.ru/design/default/images/bg.jpg) center top no-repeat;
	background-color: black;
        letter-spacing: 1px;
}
ul {
    list-style-position: inside;
}
p{margin-bottom: 15px;}

h1 {
	font-size: 30px;
	margin-bottom: 10px;
	font-weight: normal;
	text-shadow: 0px 1px 0px #fff;	
}

h2 {
	clear: both;
	font-size: 12px;
	margin-bottom: 10px;
	font-weight: bold;
	text-align: center;
}

h3 {
	font-size: 12px;
	margin-top: 0px;
	margin-bottom: 10px;
	font-weight: bold;
}

/*a { color: red;
	text-decoration: none;
}*/

a:hover { color: #e84d07; }

e[type="button"] {
	cursor:hand;
	cursor:pointer;
}
/* @end — Общий стиль */


/* @group Верхняя строка */
#top_background{
	min-height: 80px;
	width: 100%;
        background-color: black;
}
#top{
        font-family: Hattori-Hanzo;
        font-size: 14px;
        letter-spacing: 1px;
	margin:0px auto;
	width: 1000px;
        height: 80px;
        background: url(http://remdor.ru/design/default/images/menu_pattern_line.png)  repeat-x;
        border: 0px solid white;
}

#left_top_side {
		margin-left: 0px;
	float: left;
	margin-top: 0px;
	width: 800px;
	list-style:none;
}
#menu{
	margin-left: 0px;
	float: left;
	margin-top: 0px;
	list-style:none;

	
}

#phone {
	color: white;
	float: left;
		padding-top: 30px;
}

#menu li{
	height: 30px;
	display: block;
	float: left;
	position:relative;

}
#menu li a{
	margin-right: 0px;
	display: block;
	float: left;
	padding: 21px 40px 0px 0px;
        height: 36px;
	color: white;
        text-decoration: none;
}
#menu li.selected a { 
	color: #EF6C0F;
        background: url(http://remdor.ru/design/default/images/menu_pattern_gline.png)  right top no-repeat;
		z-index: 999;
}

#menu li:hover a {
    color: #EF6C0F;
}

/*--- ВЫПАДАЮЩИЕ ПУНКТЫ ---*/
#menu ul{
	margin: 47px 0px 0px 0px;
	list-style:none;
	position:absolute;
	left:-9999px; /* Скрываем за экраном, когда не нужно (данный метод лучше, чем display:none;) */
	opacity:0; /* Устанавливаем начальное состояние прозрачности */
	-webkit-transition:0.25s linear opacity; /* В Webkit выпадающие пункты будут проявляться */
	z-index: 1;
	background:white;
	padding: 6px 10px 6px 0px;
	
		
}
#menu ul li{
	padding-top:1px; /* Вводим отступ между li чтобы создать иллюзию разделенных пунктов меню */
	float:none;
	width: 100%;
	height: 100%;
	display:block;
	color: #EF6C0F;
		

}

#menu ul li:first-child{
padding: 0px 0px 0px 0px;
}

#menu ul a{
	 white-space:nowrap; /* Останавливаем перенос текста и создаем многострочный выпадающий пункт */
	font-size: 12px;
	padding: 0;
	height: auto;
	width: 100%;
	padding: 3px 0px 3px 10px;
}



#menu li:hover ul{ /* Выводим выпадающий пункт при наведении курсора */
	left:0; /* Приносим его обратно на экран, когда нужно */
	opacity:0.9; /* Делаем непрозрачным */
}
#menu li:hover a{ /* Устанавливаем стили для верхнего уровня, когда выводится выпадающий список */


}
#menu li:hover ul a{ /* Изменяем некоторые стили верхнего уровня при выводе выпадающего пункта */
	text-decoration:none;
	-webkit-transition:-webkit-transform 0.075s linear;
	color: black;
	background:white;
}
#menu li:hover ul li a:hover{ /* Устанавливаем стили для выпадающих пунктов, когда курсор наводится на конкретный пункт */
	background:#333;
	background:rgba(51,51,51,0.9); /* Будет полупрозрачным */
	/*text-decoration:underline;*/
	-moz-transform:scale(1.05);
	-webkit-transform:scale(1.05);
	color: #EF6C0F;
}
	
	
	

#uslugi_links{
    margin-top: 20px;
    margin-left: 20px;
    margin-right: 20px;
}

#uslugi_links li{
    list-style: outside url(/web/20161018113619im_/http://remdor.ru/design/default/images/slash.png);
    text-decoration: none;
    color: #FCFDFC;
    margin-left: 20px;
    margin-bottom: 10px;
}

#uslugi_links a{
  
    text-decoration: none;
    color: #FCFDFC;
}

#uslugi_links a:hover{
    color: #EF6C0F;
}

#blog{
	list-style: none;
}

#blog li {
        margin-bottom: 10px;
		border-bottom: 2px solid #2B2F3A;
}

#blog a {
    text-decoration: none;
    color: black;

}

.post_date {
margin-top: 15px;
}

#currencies{
	margin-bottom:15px;
}

#currencies ul{
	margin-top: 10px;
}
#currencies ul li{
	font-size: 12px;
	display: inline;
	padding-right: 5px;
	list-style: none;
}

#currencies ul li a{
	white-space: nowrap;
	color: #505050;
}
#currencies ul li.selected a{
	text-decoration: none;
}

#cart_informer{
	
        background-color: black;
        margin-top: 20px;
	float: right;
	margin-left: 10px;
	color: white;
        height: 60px;
        min-width: 50px;
        *width: 100px;
}

.cart_logo {
    float: right;
    background: url('http://remdor.ru/design/default/images/cart.png') center center no-repeat;
    width: 58px;
    height: 48px;
}

.cart_count {
    height: 48px;
    float: right;
    font-size: 32px;
    line-height: 50px;
}

#account{
	float: right;
	font-size: 12px;
	margin: 0px 0px 0px 0px;
        height: 80px;
	text-align: right;
	color: #505050;
}

.top_account {
    display: block;
    text-decoration: none;
    color: white;
    margin: 20px 0 0 0;
}

.bottom_account {
    display: block;
    text-decoration: none;
    color: white;
    margin: 17px 0 0 0;
}

/* @group Шапка сайта */
#header {
	margin:0px auto;
	width: 1000px;
	overflow: hidden;
	clear: both;
	margin-bottom: 20px;
}

/* @group Футкр сайта */
#footer {
	margin:0px auto;
	width: 1000px;
	overflow: hidden;
	clear: both;
	height: 60px;
	padding-top: 30px;
	text-align: center;
}






#logo{
	margin-top: 15px;
	padding-left: 0px;
	float: left;
	clear: left;
	width: 250px;
	height: 105px;
}
#contact{
	float: right;
	text-align: right;
	margin-top: 45px;
	margin-right: 5px;
	font-style: italic;
	height: 25px;
	color: #505050;
	font-size: 15px;
	text-shadow: 0px 1px 0px #fff;
	
}
#contact #phone{
	font-size: 18px;
}


#main {
	margin:0px auto;
	width: 1000px;
}

#content {
	float: right;
	width: 690px;
        min-height: 720px;
	margin-bottom: 0px;
        margin-top: 0px;
        margin-left: 0px;
        padding-left: 30px;
        background-color: white;
 
}



.text_inner {
	padding-right: 30px;
}

.text_inner p {
 text-indent: 20px;
}

.text_inner ul {

}

.ul_border {
border-top: 1px solid black;
border-bottom: 1px solid black;
margin: 10px 0px 10px 0px;
}

.text_inner li {

background-color: white;
list-style: square;
list-style-position: outside;
margin: 0px 0px 5px 15px;
}


.text_inner h2 {
display: block;
background-color: #2B2F3A;
color: white;
}

.text_inner ul h3 {
display: inline-block;
background-color: #F8720F;
color: rgba(0, 0, 0, 0.8);
margin: 0px 4px 0px 0px;
padding: 0 0 0 4px;
}

.text_inner ul h4 {
color: rgba(0, 0, 0, 0.8);
margin: 0px 4px 0px 0px;
padding: 0 0 0 0px;

}

.without_h {
border-top: 1px solid black;
border-bottom: 1px solid black;
margin: 10px 0px 10px 0px;
}

.without_h li {
color: black;
background-color: white;
list-style: square;
list-style-position: outside;
margin: 0px 0px 5px 15px;
}

.without_h li span {
background-color: #F8720F;
color: rgba(0, 0, 0, 0.8);
margin: 0px 4px 0px 0px;
padding: 0 0 0 4px;
}

.text_inner a {
	color: #E84D07;
}


.text_inner a:hover {
	text-decoration: none;
}

.h2ul {
border-top: 0px solid black;
border-bottom: 0px solid black;

}

.h2ul   li{
list-style: none;
margin: 0 0 10px 0;
padding: 0 0px 0px 0px;
 background-color: rgba(248, 114, 15, 0.3);
 color: black;
}

.h3ul {
border-top: 0px solid black;
border-bottom: 0px solid black;
margin: 10px 0 0px 0;
padding: 0 0 5px 0;

}

.h3ul   li{
list-style: none;
margin-bottom: 10px;
background-color: white;
margin: 0px 10px 10px 10px;
padding: 5px 10px 5px 10px;
border: 1px solid #8B8B8B;
border-radius: 2px;
}

#content_footer {
	float: right;
	width: 720px;
        height: 45px;
	margin-bottom: 0px;
        margin-top: 0px;
        margin-left: 0px;
        background-color: white;
 
}

#content_footer_up{
    height: 10px;
    margin-left: 30px;
    border-bottom: 3px solid black;
    border-left: 3px solid black;
}

#content_footer_down{
    float: right;
}

#content_footer_down a{
    color: black;
    text-decoration: none;
}

#content_footer_down a:hover{
    color: black;
    text-decoration: none;
}

#left {
        font-family: Hattori-Hanzo;
        font-size: 14px;
        letter-spacing: 1px;
	width: 245px;
        min-height: 490px;
	float: left;
	overflow: hidden;
        background-color: black;
        margin-top: 30px;
        
}

#left_footer {
	width: 245px;
        height: 45px;
	float: left;
	overflow: hidden;
        background-color: black;
        margin-top: 0px;
}

#search{
	margin-top: 28px;
        margin-left: 0px;
	margin-bottom: 10px;
	height: 28px;
        color: white;
}
#search .input_search{
	width: 200px;
	height: 17px;
	font-size: 12px;
	display: block;
	float: right;
        border-radius: 0;
        background-color: #2B2F3A;
        border: none;
        color: white;
}


#search .button_search {
	width: 19px;
	height: 19px;
	background-position-y: middle;
	background: url(http://remdor.ru/design/default/images/search.png) no-repeat;
	border-style: none;
	cursor: pointer;
	cursor: hand;
	display: block;
	float: right;
    margin: 0 0 0 0;
    padding: 0 0 0 0;
}


.all_products {
    margin-top: 10px;
    text-decoration: none;
    color: #F9F8F7;
    font-size: 14px;
}

#all_products a.current{
    color: #F8720F;

}

/* @group Меню каталога*/
#catalog_menu {
	margin-top: 10px;
        margin-left: 20px;
	margin-bottom: 10px;
        
}

#catalog_menu ul li {
	margin-top: 8px;
        list-style-position: outside;
        margin-left: 20px;
        color: #FCFDFC;
        /*list-style: outside url(/web/20161018113619im_/http://remdor.ru/design/default/images/slash.png);*/
}

#all_products {
    list-style: outside url(/web/20161018113619im_/http://remdor.ru/design/default/images/slash.png);
}

.hidden_list_item {
    list-style: none;
}

.hidden_list_item li {
    list-style: none;
}

#catalog_menu ul a{
    text-decoration: none;
    color: #F9F8F7;
    margin-left: 0px;
	margin-bottom: 0px;
}

#catalog_menu ul a:hover{
    text-decoration: none;
    color: #F8720F;
    margin-left: 0px;
	margin-bottom: 0px;
}

#catalog_menu ul a.selected {
    text-decoration: none;
    color: #F8720F;
    margin-left: 0px;
	margin-bottom: 0px;
}

#catalog_menu ul ul{
	padding-left: 0px;
	padding-bottom: 5px;
		
}

#catalog_menu ul ul a{
    text-decoration: none;
    color: #F9F8F7;
    margin-left: 0px;
	margin-bottom: 0px;
}

#catalog_menu ul ul a:hover{
    color: #F8720F
}

#catalog_menu ul ul ul {
	padding-left: 20px;
	padding-top: 0px;
	padding-bottom: 0px;
}
#catalog_menu ul ul li {

	margin-top: 15px;
        list-style-position: outside;
        margin-left: 0px;
        color: #FCFDFC;
        list-style: outside url(http://remdor.ru/design/default/images/slash.png);
}
#catalog_menu ul ul li img{
	vertical-align: middle;
}
#catalog_menu ul ul ul li a.selected{
	color: #F8720F;

}

#catalog_menu ul ul li a.selected_2{
        color: #F8720F;
        /*C3C3C3*/
}
#catalog_menu ul ul ul li {
        
        list-style: none;
        margin-top: 8px;
        margin-left: -20px;

}

#catalog_menu ul ul ul li a {
        display: block;
        background-color: #2B2F3A;
        padding-left: 1px;
}

#catalog_menu ul ul ul li a:hover, #catalog_menu ul ul ul li a.selected {
        display: block;
        background-color: white;
        color: black;
        padding-left: 1px;
}

#catalog_menu ul ul ul ul li {
	font-size: 12px;
}
/* @end — Меню каталога*/


#all_brands {
	width: 220px;
	margin-bottom: 15px;
}


/* @group Brands */
#brands {
	clear: both;
	margin-bottom: 10px;
	margin-top: 10px;
}
#brands a {
	color: #ec0060;
	font-size: 12px;
	margin-right: 10px;
}
#brands img{
	vertical-align: middle;
}
#brands a:hover {
	color: #000;
} 
#brands a.selected {
	background-color: #ec0060;
	color: #fffeff;
	padding: 2px 2px 2px 2px;
}
/* @end */

/* Хлебные крошки */
#path{
	margin-top: -20px;
	margin-bottom: 5px;
	font-size: 11px;
	color: blue;
}
#path a{
	color: #a0a0a0;
}

#path a:hover{
	color: #FA720F;
}
/* @end */


/* @group Товар подробно */


.product {
    margin-bottom: 20px;
}

.product .cost {
    color: #F8720F;
}

.product_cost {
    margin-top: 10px;
    margin-bottom: 20px;
}

.select_product {
    max-width: 370px;
    border: 1px solid black;
    height: 20px;
}

.product_input {
    border: 1px solid black;
    height: 15px;
    margin-left: 2px;
    margin-right: 3px;
}

.td_product {
    width: 115px;
}

.text_model, .value_model, .text_value, .value_amount {
    font-weight: bold;
    display: block;
    float: left;
}

.value_amount {
    margin-top: 5px;
    clear: both;
    *clear: none;
}

.text_model, .text_value {
    width: 115px;
}

.value_amount input {
    font-size: 14px;
    line-height: 14px;
}

.product .image {
	text-align: center;
	width: 220px;
	background-color: #ffffff;
	border: 0px solid #e0e0e0;
	float: left;
	padding: 0px;
	margin-right: 0px;
}

.tiny_product {
    width: 65px;
    height: 85px;
    float: left;
}

.arrow {
    margin-top: 3px;
    float: right;
    border-color: #F8720F #F8720F transparent transparent;
	border-style: solid;
	border-width: 32px 32px 33px 32px;
	height: 0px; width: 0px;
}

.category_name {
    margin-top: 3px;
    float: right;
    height: 65px;
    background-color: #F8720F;


}

.category_name div {
        display: table-cell;
    vertical-align: middle;
    text-align: center;
    height: 65px;
    max-width: 250px;
}

.category_name_h {
    font-size: 20px;
    text-shadow: none;
    margin: 0;
    padding: 0;
}

.category_name_h a {
    text-decoration: none;
    color: black;
}

.category_name_h a:hover {
    color: #2B2F3A;
}

.tiny_image {
	text-align: center;
	width: 65px;
        height: 65px;
	background-color: #ffffff;
	border: 0px solid #e0e0e0;
	float: left;
	padding-top: 0px;
	margin-right: 0px;
}


.product .tiny_image img {
    width: 65px;
    height: 65px;
}

.product .tiny_name img {
    padding-top: 0px;
}

.product .image img{
	max-width: 200px;
}
.product .images {
	float: left;
	clear: left;
	width: 220px;
	margin-right: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
}
.product .images img{
	text-align: center;
	width: 50px;
        height: 50px;
	background-color: #ffffff;
	border: 1px solid #e0e0e0;
	float: left;
	padding: 5px;
	margin: 0px 5px 10px 5px;
}
.product .description{
	float: left;
	width: 450px;
}

.product .description .right_content h1{
    font-family: Hattori-Hanzo;
    font-weight: bold;
    letter-spacing: 1px;
    font-size: 18px;
}

.product .left_content {
    float: left;
    width: 210px;
    margin-right: 30px;
}

.product .features {
	list-style: none;
	width: 100%;
	display: block;
	clear: both;
	margin-top: 5px;
	margin-bottom: 0px;
        color: #606060;
}
.product .features li {
	padding: 5px 5px 5px 0px;
	overflow: hidden;
	/*border-top: 1px solid #e0e0e0;
	background-color: #f0f0f0;*/
}
.product .features li.even{
	/*background-color: #e9e9e9;*/
}
.product .features label {
	font-style: normal;
	display: block;
	width: 110px;
        margin-right: 5px;
	float: left;
}
.product .features p {
	float: left;
	display: block;
	width: 300px;
}
.product .variants {
	float: left;
        width: 100%;
	font-size: 12px;
}

.product .variants .button {
    margin: 10px 5px 20px 0;
}

.product .variant td{
	padding-bottom: 0px;
	vertical-align: middle;
}
.product .compare_price {
	font-size: 14px;
	text-decoration: line-through;
	white-space: nowrap;
	color: #707070;
}
.product .price { 
	font-size: 14px;
	white-space: nowrap;
}

.product_price {
        font-size: 25px;
	white-space: nowrap;
}

.product .variant_name {
	float: left;
	margin-right: 10px;
	font-size: 12px;
}
.product .variant_radiobutton {
	margin-right: 5px;
	margin-left: 0px;
}

.product_up_innertube {
    border-bottom: 2px solid #2B2F3A;
    
}

.btm_content {
    margin-top: 20px;
    padding-top: 20px;
    margin-right: 0px;
    border-top: 2px solid #2B2F3A;
    clear: both;
}

.right_btm_content {
    float: right;
    width: 450px;
    margin-top: 20px;
}

.related_products {
    float: left;
    width: 220px;
    margin-top: 20px;
    margin-bottom: 30px;
}

.tiny_name {
	font-size: 8px;
        color: black;
        text-decoration: none;
        text-align: center;
}

.related_products .tiny_products {
    margin-top: 20px;
}

#back_forward {
	font-size: 14px;
	margin-bottom: 0px;
	clear: both;
}
#back_forward a.prev_page_link{
	margin-right: 20px;
}
/* @end — Товар подробно*/


.tiny_products {
	list-style: none;
	display: block;
}






.tiny_products .product{
	width: 170px;
        height: 300px;
        padding-right: 10px;
	margin-right: 20px;
	margin-bottom: 30px;
	display: -moz-inline-box; 
	display: inline-block; 
	*zoom: 1; 
	*display: inline;
	word-spacing: normal;
	vertical-align: top;
        text-align: center;
}
.tiny_products .product .image {
	vertical-align: middle;
	text-align: center;
        display: block;
	width: 180px;
	height: 200px;
	line-height: 200px;
	background-color: #ffffff;
	border: 1px solid #B2B2B2;
	padding: 0px;
	margin-bottom: 0px;

}
.tiny_products .product .image img{
	vertical-align: middle;
	max-width: 170px;
}


.tiny_products .product h3 {
	font-size: 14px;
	font-weight: normal;
        display: block;
        float: left;
        margin: 20px 0 0 0px;
        min-height: 40px;
        text-align: center;
}

.tiny_products .product h3 a {
        line-height: 20px;
     display: block;   
    background-color: #2B2F3A;
    width: 182px;
    text-decoration: none;
    color: white;
    
}


.tiny_products .product h3.featured{
	background: url(http://remdor.ru/design/default/images/star.png) no-repeat;
	background-position: left middle;
	padding-left: 20px;
}


/*-----------------------------------*/
.products .product{
	width: 195px;
        height: 300px;
        padding-right: 10px;
	margin-right: 20px;
	margin-bottom: 15px;
	display: -moz-inline-box; 
	display: inline-block; 
	*zoom: 1; 
        border: none;
	*display: inline;
	word-spacing: normal;
	vertical-align: top;
        text-align: center;
        clear: both;
        
}
.products .product .image {
	vertical-align: middle;
	text-align: center;
        display: block;
	width: 195px;
	height: 195px;
	line-height: 194px;
	background-color: #ffffff;
	border: 1px solid #B2B2B2;
	padding: 0px;
	margin-bottom: 0px;
        line-height: 180px;

}
.products .product .image img{
	vertical-align: middle;
	max-width: 195px;
        margin: 0;
        padding: 0;
}


.products .product h2 {
	font-size: 14px;
	font-weight: normal;
        display: block;
        float: left;
        margin: 15px 0 3px 0px;
        padding: 0 0 0 0px;
        text-align: left;
        width: 195px;

}

.products .product h2 a {
        line-height: 22px;
 
    background-color: #2B2F3A;
    max-width: 195px;
    text-decoration: none;
    color: white;
    max-height: 40px;
    text-align: left;
    padding: 0px 5px 0 0px;
}
.products .product .name_price a {
    display: none;
    height: 20px;
    float: left;
    background-color: #FA720F;
    color: white;
    text-decoration: none;
    line-height: 20px;
    padding: 0px 5px 0 0px;
    
}

.price_products {
    text-align: left;
}

.products .product .name_price a:first-child {
    display: block;
}


.products .product h3.featured{
	background: url(http://remdor.ru/design/default/images/star.png) no-repeat;
	background-position: left middle;
	padding-left: 20px;
}
/*-----------------------------------*/


/*------------categories start-------------*/
.categories .category{
	width: 195px;
        height: 260px;
        padding-right: 10px;
	margin-right: 20px;
	margin-bottom: 15px;
	display: -moz-inline-box; 
	display: inline-block; 
	*zoom: 1; 
        border: none;
	*display: inline;
	word-spacing: normal;
	vertical-align: top;
        text-align: center;
        clear: both;
        
}
.categories .category .image {
	vertical-align: middle;
	text-align: center;
        display: block;
	width: 195px;
	height: 195px;
	line-height: 194px;
	background-color: #ffffff;
	border: 1px solid #B2B2B2;
	padding: 0px;
	margin-bottom: 0px;

}
.categories .category .image img{
	vertical-align: middle;
	max-width: 195px;
        margin: 0;
        padding: 0;
}


.categories .category h2 {
	font-size: 14px;
	font-weight: normal;
        display: block;
        float: left;
        margin: 15px 0 15px 0px;
        padding: 0 0 0 0px;
        text-align: left;
        width: 195px;
        height: 40px;
}

.categories .category h2 a {
        line-height: 22px;
 
    background-color: #2B2F3A;
    max-width: 195px;
    text-decoration: none;
    color: white;
    max-height: 40px;
    text-align: left;
    padding: 0px 5px 0 0px;
}
.categories .category .name_price a {
    display: none;
    height: 20px;
    float: left;
    background-color: #FA720F;
    color: white;
    text-decoration: none;
    line-height: 20px;
    padding: 0px 5px 0 0px;
    
}


.categories .category .name_price a:first-child {
    display: block;
}


.categories .category h3.featured{
	background: url(http://remdor.ru/design/default/images/star.png) no-repeat;
	background-position: left middle;
	padding-left: 20px;
}
/*-----------------------categories end-----------------*/
.product_name {
    text-decoration: none;
    color: black;
    display: block;
    /*background-color: black;*/
    border-bottom: 0px solid #B3B4B8;
    text-align: left;
    
}


.products .price {
    margin-top: 0px;
    
}

.products .cost {
        border: 0px solid black;
        margin-bottom: 4px;
}

/* Кнопка */
.button {
float: left;
clear: left;
cursor: pointer; 
}

.button {
	/*-moz-box-shadow:inset 0px 1px 0px 0px #ffffff;
	-webkit-box-shadow:inset 0px 1px 0px 0px #ffffff;
	box-shadow:inset 0px 1px 0px 0px #ffffff;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #ededed), color-stop(1, #dfdfdf) );
	background:-moz-linear-gradient( center top, #ededed 5%, #dfdfdf 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ededed', endColorstr='#dfdfdf');
	background-color:#ededed;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	border:1px solid #cccccc;
	display:inline-block;
	color:#555555;
	font-family:arial;
	font-size:14px;
	font-weight:bold;
	padding:6px 20px;
	text-decoration:none;
	text-shadow:1px 1px 0px #ffffff;*/
        background: #2B2F3A;
        border: none;
        color: white;
        width: 130px;
        text-align: left;
}

.product_button{
    margin-top: 5px;
}

.button:hover {
	/*background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #dfdfdf), color-stop(1, #ededed) );
	background:-moz-linear-gradient( center top, #dfdfdf 5%, #ededed 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#dfdfdf', endColorstr='#ededed');
	background-color:#dfdfdf;*/
        background: #1B1C2A;
}.button:active {
	position:relative;
	top:1px;
}

form .button {
    width: 150px;
}

/* @group Фильтр по свойствам */
#features {
	background-color: #f0f0f0;
	border-top: 1px solid #d0d0d0;
	border-bottom: 1px solid #d0d0d0;
	margin-top: 20px;
	margin-bottom: 10px;
	width: 100%;
}
#features .feature_name{
	padding: 7px;
}
#features .feature_values{
	padding: 7px;
}
#features a {
	padding-right: 6px;
	white-space: nowrap;
}
#features a.selected {
	//background-color: #4a4a4a;
	color: #505050;
	text-decoration: none;
}
/* @end — Фильтр по свойствам*/


/* @group Сортировка */


.sort {
	color: #505050;
	font-size: 12px;
        height: 20px;
	margin-top: 15px;
	font-weight: normal;
	font-style: normal;
        border-top: 2px solid #606060;
        border-bottom: 2px solid #606060;
        padding: 5px 0 5px 0;
        margin: 0 0 15px 0;
        text-align: left;
        
}

.sort .div_sort {

}

.sort a{
	padding-right: 5px;
        padding-left: 5px;
        text-decoration: none;
        color: #FA720F;
        /*background-color: #606060;*/
        display: inline-block;
        height: 20px;
        line-height: 18px;
        border-left: 0px solid #606060;
}

.sort span {

}

.sort a:hover {
    color: white;
        
        background-color: #2B2F3A;
}

.sort .selected {
	color: white;
        
        background-color: #2B2F3A;
	text-decoration: none;
        
}
/* @end */


/* @group Постраничная навигация */
.pagination {
	margin-top: 5px;
	margin-bottom: 5px;
	font-size: 12px;
	overflow: hidden;
}
.pagination a {
	display: block;
	float: left;
	background-color: #fffeff;
	margin-right: 5px;
	margin-bottom: 5px;
	padding: 7px 4px;
	min-width: 22px;
	text-align: center;
	border: 1px solid #d7d7d7;
	text-decoration: none;
}
.pagination a.selected:hover,
.pagination a.selected {
	background-color: #18a5ff;
	color: #ffffff;
	border-color: #008fe9;
}
.pagination a:hover {
	background-color: #f8f8f8;
}

.pagination a.next_page_link, .pagination a.prev_page_link{
	border: none;
	background: none;
}
/* @end */


/* @group Просмотренные товары */
#browsed_products{
	margin-bottom: 20px;
	overflow: hidden;
}

#browsed_products li{
	display: block;
	float: left;
	overflow: hidden;
	border: 1px solid #e0e0e0;
	background-color: #ffffff;
	margin: 0 7px 7px 0;
	width: 50px;
	height: 50px;
}
#browsed_products li a{
	display: table-cell;
	vertical-align: middle;
	text-align: center;
	width: 50px;
	height: 50px;
}
/* @end — Просмотренные товары */


/* @group Формы */
input[type="text"],
input[type="password"]
{
	width: 100%;
	font-size: 18px;
}
.form
{
	width:400px;
	margin-bottom: 20px;
}
.form textarea
{
	width:100%;
	height:100px;
	font-size: 18px;
}
.form label {
	display:block;
	font-size: 14px;
}
.form input[type="text"]{
	display:block;
	margin-bottom: 10px;
}

/* @group Комментарии */
.comment_list {
	margin-top: 15px;
	list-style: none;
}
.comment_list li {
	padding-bottom: 15px;
}
.comment_header {
	font-size: 18px;
}
.comment_header i {
	font-weight: normal;
	font-style: normal;
	color: #878787;
	font-size: 13px;
}
/* @end — Комментарии*/

/* @group Форма отправки комментария */
.comment_form {
	background-color: #B2B2B2;
        color: #2B2F3A;
	padding: 20px;
	margin-top: 20px;
	width: 90%;
	overflow: hidden;
}
.comment_form h2 {
	margin-bottom: 0px;
}
.comment_form .comment_textarea {
	width: 100%;
	height: 100px;
	font-size: 12px;
}
.comment_form label {
	display: block;
	float: left;
	width: 100px;
	font-size: 18px;
	margin-top: 15px;
}
.comment_form .input_name {
	font-size: 16px;
	width: 250px;
	margin-top: 15px;
}
.comment_form .input_captcha {
	float: left;
	width: 150px;
	font-size: 24px;
	font-weight: bold;
	text-transform: uppercase;
	margin-top: 15px;
	height: 36px;
}
.comment_form .captcha {
	float: left;
	display: block;
	margin-top: 15px;
	margin-right: 10px;
}
.comment_form .button,
.feedback_form .button,
.register_form .button,
.login_form .button{
	float: right;
	display: block;
	margin-top: 10px;
	margin-right: 0px;
}
/* @end — Форма отправки комментария */

/* @group Форма отправки обратной связи */
.feedback_form {
	background-color: #f3f3f3;
	border: 1px solid #e0e0e0;
	padding: 20px;
	margin-top: 20px;
	width: 90%;
	overflow: hidden;
}
.feedback_form .input_captcha {
	float: left;
	width: 150px;
	font-size: 24px;
	font-weight: bold;
	text-transform: uppercase;
	margin-top: 15px;
	height: 36px;
}
.feedback_form .captcha {
	float: left;
	display: block;
	margin-top: 15px;
	margin-right: 10px;
}
.feedback_form .button_send {
	font-size: 18px;
	float: right;
	margin-top: 25px;
}
/* @end — Форма отправки комментария */


/* @group Корзина */
#purchases tr{
	border-top: 1px solid #d5d5d5;
	height: 70px;
}
#purchases th{
	vertical-align: top;
	padding-top: 10px;
	font-size: 18px;
	font-weight: normal;
}
#purchases .image{
	width: 50px;
	text-align: center;
}
#purchases .image a{
	border: 1px solid #e0e0e0;
	background-color: #ffffff;
	margin: 0 7px 7px 0;
	display: table-cell;
	vertical-align: middle;
	text-align: center;
	width: 50px;
	height: 50px;
}

#purchases .name{
	padding-left: 10px;
	padding-right: 10px;
	text-align: left;
}
#purchases td.name{
	font-size: 14px;
}
#purchases td .download_attachment{
	white-space: nowrap;
	color: #3b8500;
	padding: 5px 10px 7px 10px;
	border-bottom-color: 1px dotted green;
	background-color: #ccff72;
	line-height: 30px;
}

#purchases .price{
	padding-left: 5px;
	padding-right: 5px;
	white-space: nowrap;
	text-align: right;
}
#purchases td.price{
	font-size: 14px;
}
#purchases .remove{
	padding-left: 15px;
	text-align: right;
}
#purchases .amount{
	font-size: 14px;
	padding-left: 5px;
	padding-right: 5px;
}
#purchases .amount select{
	font-size:12px;
}

ul#deliveries{
	margin-top: 20px;
	margin-bottom: 20px;
	background-color: #ffffff;
	border: 1px solid #e0e0e0;
	padding: 20px 20px 0 20px;
	list-style: none;
}
ul#deliveries li{
	margin-bottom: 20px;
}
ul#deliveries li div.checkbox{
	float: left;
}
ul#deliveries li h3, ul#deliveries li .description{
	display: block;
	margin-left: 25px;
}
/* @end */


/* @group Кабинет */
#orders_history
{
	list-style: none;
}
#orders_history li
{
	margin-bottom: 10px;
}
#orders_history li a
{
	font-size: 16px;
}
/* @end — Кабинет */



/* @group Детали заказа */
table.order_info
{
	margin-right: 20px;
	margin-bottom: 20px;
	background-color: #f9f9f9;
}
table.order_info td
{
	padding: 10px;
	border: 1px dotted #e0e0e0;
	font-size: 14px;
}
.checkout_button
{
	padding: 10px 20px 10px 20px;
	border: 1px solid #51a400;
	background-color: #d3ffa9;
	color: #2e5e00;
	font-size: 14px;
}
/* @end */


/* Сообщение с ошибкой */
.message_error{
	clear: both;
	height: 18px;
	padding: 10px 20px;
	margin-bottom: 15px;
	margin-top: 10px;
	overflow: hidden;
	color: red;
	background-color: #ffcaca;
	border: 1px dotted #ff4545;
}

/* uslugi_pages*/

#header_body{
    height: 158px;
    border: 0px solid black;
    margin: 30px 0 25px -3px;
    background: url(http://remdor.ru/design/default/images/logo.jpg)  left top no-repeat;
}

.header_sticker {
    font-family: CentroSlabPro-Regular;
    height: 66px;
    min-width: 100px;
	max-width: 450px;
    background: #F8720F;
    float: right;
    font-size: 18px;
    text-align: center;
		display: block;
	line-height: 66px;
	    padding: 0 20px 0 20px;

}

.header_sticker h1 {
    text-shadow: none;
    font-size: 18px;
	text-align: center;
  display: inline-block;
  line-height: 1.2;
  vertical-align: middle;
	margin: 0;
		line-height: 26px;

}

.header_sticker a {
    text-decoration: none;
    color: black;
		height: 66px;
	line-height: 66px;
}

.header_sticker span {
    text-decoration: none;
    color: black;
	text-align: center;
	height: 66px;
}

.header_sticker a:hover {
    color: white;
}

.header_sticker_arrow {
    float: right;
    border-color: #F8720F #F8720F transparent transparent;
    border-style: solid;
    border-width: 33px 33px 33px 33px;
    height: 0px;
    width: 0px;
    
}



#content_text{
    border: 1px solid black;
    background-color: black;
}

#inner_body{
    padding-right: 0px;
    min-height: 850px;
}
/* @end */

.inner_text{
    margin-left: 260px;
    margin-right: 20px;
    margin-top: 5px;
    margin-bottom: 5px;
    list-style-position: outside;
}


#comments {
    border-top: 2px solid #2B2F3A;
}

#Autocomplete_de4b8 {
    width: 300px;
}


#menu ul li.selected a { 
	color: black;
	opacity: 0.9;
	text-decoration: underline;
}

#tinymce {
	background-color: white;
	background-image: none;
}

/*
     FILE ARCHIVED ON 11:36:19 Oct 18, 2016 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 13:19:52 Jul 06, 2017.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/